
.box.contactUs {
    flex: 0 0 auto;
}

.box.contactUs > .body {

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
}

.box.contactUs > .body > div {
    flex: 0 0 auto;
    margin: 20px;
    width: 300px;
}

.box.contactUs > .body > .one {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
}

.box.contactUs > .body > .one > * {
    margin-top: 20px;
}

.box.contactUs > .body > .one > div:first-child {
    margin-top: 0;
}

.box.contactUs > .body a {
    text-decoration: none;
    color: black;
}

.box.contactUs > .body > .one > a:active > div > div {
    color: black;
}

.box.contactUs > .body a > .email {

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;

    border: 1px solid black;
    padding: 10px;

    border-radius: 10px;
    background-color: gray;
    color: white;
}

.box.contactUs > .body a > .email > .top {

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

}

.box.contactUs > .body a > .email > .top > .email {
}

.box.contactUs > .body a > .email > .top > .text {
    margin: 0 10px;
    font-weight: bold;
}

.box.contactUs > .body a > .email > .bottom {
    margin-top: 10px;
    font-size: 75%;
}

.box.contactUs > .body a > .email img {
    width: 25px;
    height: 25px;
}

.box.contactUs > .body a > .use {

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    margin-top: 20px;
    border: 1px solid black;
    padding: 10px;

    border-radius: 10px;
    background-color: gray;
    color: white;
    font-size: 90%;
}

.box.contactUs > .body a > .use > .left {
    font-weight: bold;
}

.box.contactUs > .body a > .use > .right {
    font-size: 70%;
}

.box.contactUs > .body > .regions {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
}

.box.contactUs > .body .region {

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;

    margin-bottom: 20px;

    border-radius: 10px;
}

.box.contactUs > .body .region.yourRegion {
    display: none;
    margin: 40px 0;
}

.box.contactUs > .body .region:last-child {
    margin-bottom: 0px;
}

.box.contactUs > .body .region > .header {

    border: 1px solid black;
    padding: 5px 20px;

    border-top-left-radius: 9px;
    border-top-right-radius: 9px;

    color: white;
    background-color: gray;
    text-align: center;
    font-weight: bold;
    font-size: 95%;
}

.box.contactUs > .body .region > .body {

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;

    border: 1px solid black;
    border-top: none;

    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.box.contactUs > .body .region > .body > a > .area,
.box.contactUs > .body .region .area {

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;

    padding: 7px 0;
    border-top: 1px solid black;
}

.box.contactUs > .body .region > .body > a:first-child > .area,
.box.contactUs > .body .region .area:first-child {
    border-top: none;
}

.box.contactUs > .body .region .area > div {
    margin-top: 10px;
}

.box.contactUs > .body .region .area > div:first-child {
    /*
    font-size: 95%;
    */
}

.phoneNumber {

    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;

    margin: 10px;
    margin-left: -15px;
    border: 0px solid #d3d3d3;
    padding-top: 6px;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-right: 10px;

    border-radius: 5px;

    font-size: 110%;
    font-weight: bold;
}

.phoneNumber img {
    width: 30px;
    height: 30px;
}

.phoneNumber > div:last-child {
    margin-top: -6px;
}

.phoneNumber > div:last-child {
    padding-left: 20px;
}
